
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "代替のプラグインリポジトリ";

/* Python version */
"F5f-43-6ju.title" = "Python バージョン";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Python バージョンの変更を反映するには Glyphs を再起動してください。";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Python スクリプトのテキスト出力にシステム標準のコンソールを使う";
